package com.xt.hb.data.camera.model;

/**
 * @author zhaoyong
 *
 */
public class CameraUserInfo {

	private String username;

	private String password;

	private String sessionId;

	@Override
	public String toString() {
		return new StringBuffer("CameraUserInfo").append("{").append("username").append(':').append(username)
				.append(',').append("sessionId").append(':').append(sessionId).append("}").toString();
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}

	public String getSessionId() {
		return sessionId;
	}

	public void setSessionId(String sessionId) {
		this.sessionId = sessionId;
	}

}